<Module name="debug">
    <Run name="views">
        <Query select="/*/[ViewSystem]/*/[View]" text="tree"/>
    </Run>
    <Run name="interface">
        <Query select="/*/[ViewSystem]/*/[ViewObject]" text="tree"/>
    </Run>
    <Run name="msg">
        <Code text="import console;console.show();"/>
    </Run>
</Module>
